
INDIR="/home/tiger/xgiga_dumpEmb_proj/embedding"
for k in {1..20}
do
    for split in train
    do
        slg=en
        tlg=fr
        command="python3 ../visualizeEmb.py -m retrievalGivenArray --system-files /home/tiger/xgiga_dumpEmb_proj/embedding/proj_wiki40b_10w_${k}_${split}_${slg}/document_embedding.npy /home/tiger/xgiga_dumpEmb_proj/embedding/proj_wiki40b_10w_${k}_${split}_${tlg}/document_embedding.npy"
        echo $command
        $command
    
        slg=en
        tlg=zh
        command="python3 ../visualizeEmb.py -m retrievalGivenArray --system-files /home/tiger/xgiga_dumpEmb_proj/embedding/proj_wiki40b_10w_${k}_${split}_${slg}/document_embedding.npy /home/tiger/xgiga_dumpEmb_proj/embedding/proj_wiki40b_10w_${k}_${split}_${tlg}/document_embedding.npy"
        echo $command
        $command
    done
done
